.filter__btn-apply {
    cursor: pointer;
}

.show-count__select {
    border-width: 1px;
    border-style: solid;
    padding: 0;
}

.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span {
    background: #842136;
    color: #fff;
}

.bx-pagination.bx-blue .bx-pagination-container ul li a:hover {
    text-decoration: none;
}

.product-card__del-favorites:hover {
    text-decoration: none;
}

.modal #map {
    min-height: 256px;
}

@media (max-width: 767px) {
    .btn-favourite {
        max-width: 190px;
    }
}

.order-block__where-buy {
    cursor: pointer;
}

.order-block__where-buy:hover {
    color: #000;
    text-decoration: none;
}

.search-btn-mobile {
    border: 0;
    background: 0 0;
    position: relative;
    padding: 0;
    right: 20px;
    top: 17px;
}

.product-card .btn {
    min-width: unset;
    width: 100%;
    max-width: 160px;
}

.product-section-card .btn {
    min-width: unset;
    width: 100%;
    max-width: 160px;
}

@media (min-width: 576px) {
    .product-card-col,
    .product-section-card-col {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.typography-list li {
    position: relative;
    padding-left: 30px;
    line-height: 22px;
}

.typography-list li:before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    background: #842136;
    top: 7px;
    left: 0;
}

.obmen-line {
    position: absolute;
    height: 3px;
    background: #bc8b69;
    right: 15px;
    left: 15px;
    top: 50px;
    width: 100%;
    max-width: 155px;
}